fyqt.net
当前位置:首页 >> myEClipsE10 tomCAt6 >>

myEClipsE10 tomCAt6

那你就试试直接启动绿色版的tomcat,外部启动,看看可以么?如果可以,推翻你朋友的定论

tomcat 6与7其实是一样的,不同的是tomcat7对jdk7做了更多优化 因此如果你用的是JDK1.6,建议tomcat6,反之则7 我正在用myeclipse10 bling 我觉得还是intellij idea最好

停掉服务,删除已部署的项目,重新部署一下就可以了

不行试试jsp集成包jspstudy一键配好jsp环境。傻瓜包,支持tomcat6和tomcat7一键切换。带控制面板中文的。jspstudy如图解压即可

tomcat6.x服务器是apche公司的服务器,它比较小型,很方便使用,一般开发的时候经常使用,在官方网站下载,解压后直接就可以用, MyeclipseTomcat是myeclipse工具自带的,两个区别不是很大,只是myeclipse工具方便开发自带的而已

window-->preferences-->MyEclipse-->servers-->Tomcat-->tomcat6.X-->选中disable。这样就不使用他了 有不明白的可以消息我

打开myeclipse ,菜单栏中 window -- preferences -- myeclipse --servers 如下图 打开servers 选中tomcat8 ,然后选择enable, 下图右边选择你电脑上的tomcat8的安装路径 点击OK 就能配置好tomcat8 了

web.xml文件配置代码发来看看,应该默认的是index.jsp,而你的主页jsp是Myjsp.jsp 现在有两种办法:1 改配置文件web.xml 把默认页面设置成Myjsp.jsp 2.在你输入网站后面加个: /Myjsp.jsp 这些都是猜测,如果不对的话,把配置文件web.xml的信息发...

步骤如下: 1、打开MyEclipse。 2、点击菜单栏的“Window”,然后选择“Preferences”。 3、点击弹出窗口的“Server”,然后选择“Runtime Environment”,然后点击右边的“Add”按钮。 4、选择弹出窗口上的“Apache”,然后选择Tomcat版本,然后单击“Next”。...

那你就试试直接启动绿色版的tomcat,外部启动,看看可以么?如果可以,推翻你朋友的定论

网站首页 | 网站地图
All rights reserved Powered by www.fyqt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com